/* ==============
   GLOBAL STYLES
   ============== */

/* WEB FONTS */

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Regular-webfont.eot');
    src: url('Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Regular-webfont.woff') format('woff'),
         url('Roboto-Regular-webfont.ttf') format('truetype'),
         url('Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'roboto';
    src: url('Roboto-Bold-webfont.eot');
    src: url('Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Roboto-Bold-webfont.woff') format('woff'),
         url('Roboto-Bold-webfont.ttf') format('truetype'),
         url('Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family:'Akzidenz Grotesk';
    src: url('AkzidenzGroteskBE-MdCn.eot');
	src: url('AkzidenzGroteskBE-MdCn.eot?#iefix') format('embedded-opentype'),
		url('AkzidenzGroteskBE-MdCn.woff2') format('woff2'),
		url('AkzidenzGroteskBE-MdCn.woff') format('woff'),
		url('AkzidenzGroteskBE-MdCn.svg#AkzidenzGroteskBE-MdCn') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova';
    src: url('proximanova-bold-webfont.eot');
    src: url('proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('proximanova-bold-webfont.woff2') format('woff2'),
         url('proximanova-bold-webfont.woff') format('woff'),
         url('proximanova-bold-webfont.ttf') format('truetype'),
         url('proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: 700;
    font-style: normal;

}
.accent-bg,
.accent-bg th { color:#fff !important; background:#004712 !important }

body { font-family:'roboto', arial; font-size:14px; line-height:1.5; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }

a { color:#004712; text-decoration:none }
a:hover { color:#00310C; text-decoration:underline }

a[rel*="wiki-link"] 
{ color:#d00000 } 

h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:34px }
h2 { font-size:30px }
h3 { font-size:26px }
h4 { font-size:22px }
h5 { font-size:18px }
h6 { font-size:16px }

.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }
.navbar-image li span { position:absolute; left:-9999px; visibility:hidden }

.page { overflow:hidden }
.mainbody { display:block; padding:10px; background:#fff }
.landing .mainbody { padding:0; background:none }

.section-header { position:absolute; left:-9999px }

/* SOCIAL LINKS */
.social-links { position:absolute; left:1050px; top:-189px; height:30px }
.social-links ul { list-style:none; padding:0; margin:0 }
.social-links li { float:left; margin-left:5px }
.social-links li:first-child { margin-left:0 }
.social-links li a { display:block; width:25px; height:25px; line-height:25px; text-align:center; color:#004712; background:#fff; border-radius:100% }
.social-links li a:hover { background:#2b2b2b; color:#fff }
.social-links li span { font-size:0 }
.social-links li span:before { font-size:17px }

.site-footer { padding:30px 0; font-size:20px; text-transform:uppercase; color:#d4d4d4; font-family:"Akzidenz Grotesk",arial; letter-spacing:5px; text-align:center; background:#000 }
.site-footer .footer-logos { margin:50px }
.site-footer .footer-logos li { display:inline-block; vertical-align:top; margin:0 50px }
.site-footer .footer-address { margin-bottom:80px }

/* CAROUSEL */
.j-carousel .seats:after { content:""; display:block; clear:both }

/* PADDING WILL CHANGE ACCORDING SITE PHOTO SIZE */
.j-carousel .media-box { padding-top:55%; position:relative; overflow:hidden }
.j-carousel .media-box .slide-img img { display:block; width:100% !important; height:auto !important; position:absolute; left:0; top:0 }
.touch .j-carousel .close-player { display:block !important }

/* ANIMATION # 1 */
.j-carousel1 { position:relative; z-index:1 }
.j-carousel1 .seats { padding-top:43%; position:relative; overflow:hidden } 
.j-carousel1 .seat { width:100%; position:absolute; left:0; top:0; display:none }

/* ANIMATION # 2 */
.j-carousel2 { position:relative; z-index:1 }
.j-carousel2 .seat { position:relative; display:none; overflow:hidden }

/* ANIMATION # 3 */
.j-carousel3 { position:relative; z-index:1 }
.j-carousel3 .feed { position:relative; overflow:hidden }
.j-carousel3 .seats { width:800%; position:relative }
.j-carousel3 .seat { width:12.5%; float:left; position:relative }

/* AOTW */
.sect-aotw .sect-hdr { position:static; margin:0 auto; width:210px; font-weight:400; font-style:italic; font-family:"Akzidenz Grotesk",arial; line-height:1.1; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -595px -200px; text-transform:uppercase; color:#fff }
.sect-aotw .sect-hdr span { display:block; font-size:47px; font-weight:500; font-style:normal }
.aotw { min-height:363px; padding:30px 10px; text-align:center; background:#000 }
.aotw .thumb { display:block; margin-bottom:20px }
.aotw .thumb img { vertical-align:top }
.aotw .title { display:block; text-decoration:none }
.aotw .title span { font-size:24px; text-transform:uppercase; font-family:"proxima_nova",arial; font-weight:700; line-height:17px; display:block; margin-top:5px; color:#fff }
.aotw .title span:last-child { font-size:17px; font-family:"Akzidenz Grotesk",arial; font-weight:500; font-style:italic; margin-top:15px; letter-spacing:5px }
.aotw .title:hover span { color:#004712 }
.aotw .title:hover span:last-child { color:#fff }
.aotw .leadin { display:none }
.aotw .btn-archive-aotw { display:block; font-size:12px; font-weight:700; color:#fff; text-transform:uppercase; text-decoration:none }
.aotw .btn-archive-aotw:hover { color:#bf8b07 }

/* SCHEDULE */
.schedule-boxscore .event-box { margin-top:10px; padding:15px; position:relative; background:#fff; overflow:hidden; box-shadow:0 0 10px rgba(0,0,0,0.5) inset }
.schedule-boxscore .event-box:first-child { margin-top:0 }
.schedule-boxscore .date  { display:block; margin-bottom:5px; border-bottom:3px solid #00310C; font-size:16px; line-height:30px; text-transform:uppercase; color:#00310C}
.schedule-boxscore .sport { font-size:20px; color:#00310C}
.schedule-boxscore .status { float:right; text-transform:uppercase; color:#9b1d22 }
.schedule-boxscore .teams { margin-top:5px }
.schedule-boxscore .team { font-size:16px }
.schedule-boxscore .team .result { color:#9b1d22 }
.schedule-boxscore .notes,
.schedule-boxscore .neutral-site  { margin-top:5px; font-size:12px; color:#a0a0a0 }

/* SCOREBOARD */
.scoreboard-slider { position:relative }
.scoreboard-slider .slider { width:100%; overflow:hidden; position:relative }
.scoreboard-slider .slides { width:100000%; position:relative }
.scoreboard-slider .slide { width:0.1%; float:left }
.scoreboard-slider .no-events { padding:75px; font-size:20px; font-weight:bold; text-align:center; color:#000; background:#fff; text-transform:uppercase }
.scoreboard-slider .event-box { width:19.2%; font-family:"Akzidenz Grotesk",arial; border:2px solid #000; box-sizing:border-box; border-radius:2px; height:350px; float:left; margin-left:1%; font-size:13px; text-align:center; position:relative; background:#FFF }
.scoreboard-slider .event-box:first-child { margin-left:0 }
.scoreboard-slider .event { padding:10px }
.scoreboard-slider .event .no-event { display:block; padding:20px; color:#777; text-align:center; text-transform:uppercase }
.scoreboard-slider .event .date { display:block; font-weight:500; font-style:italic; letter-spacing:5px; nheight:72px; margin:-10px -10px 10px; font-size:35px; line-height:72px; text-transform:uppercase; color:#fff; background:#000 }
.scoreboard-slider .event .date span:first-child { display:none }
.scoreboard-slider .event .status { position:absolute; left:0; right:0; bottom:50px; margin-bottom:10px; font-size:20px; color:#004712; text-transform:uppercase }
.scoreboard-slider .event .sport { font-size:20px; font-weight:400; color:#231f20; text-transform:uppercase }
.scoreboard-slider .event .sport a { color:#231f20 }
.scoreboard-slider .event .team,
.scoreboard-slider .event .opponent {  font-weight:400; font-size:18px; line-height:1.2;  text-transform:uppercase; color:#4c4c4c }
.scoreboard-slider .event .score { float:right }
.scoreboard-slider .event .opponent .va { display:block; width:45px; height:45px; margin:0 auto 10px; font-family:'oswald', arial; line-height:45px; color:#fff; background:#004712; border-radius:100%  }
.scoreboard-slider .event .result { display:block; font-family:'oswald', arial; font-size:25px; font-weight:700; color:#004712; text-transform:uppercase }
.scoreboard-slider .event .neutralsite-notes { display:none; margin-top:10px; color:#bebebe; font-family:arial; font-style:italic; font-size:12px; font-weight:700; line-height:1.1 }
.scoreboard-slider .event .links { position:absolute; left:0; right:0; bottom:0;  height:50px; background:#cccccc }
.scoreboard-slider .event .links .sep,
.scoreboard-slider .event .links a span { display:none }
.scoreboard-slider .event .links a { display:inline-block; vertical-align:top; width:25px; height:25px; margin-top:15px; font-size:12px; line-height:25px; color:#fff; background:#000; border-radius:100% }
.scoreboard-slider .event .links a:hover { background:#000 }
.scoreboard-slider .prev,
.scoreboard-slider .next { position:absolute; left:-60px; top:50%; margin-top:-25px; display:block; width:50px; height:50px; text-indent:-9999px; cursor:pointer; background:url(/images/setup/master_sprite.png) no-repeat -1438px 0 }
.scoreboard-slider .next { left:auto; right:-60px; background-position:-1501px 0 }
.scoreboard-slider .prev.disabled,
.scoreboard-slider .next.disabled { opacity:0.6; cursor:default }
.scoreboard-slider .full-schedule-btn { position:absolute; right:0; top:-122px; height:70px; padding:0 30px; font-size:22px;font-family:"Akzidenz Grotesk",arial; font-weight:500; font-style:italic; line-height:70px; letter-spacing:7px; text-decoration:none; text-transform:uppercase; color:#fff; background:#00310c }
.scoreboard-slider .full-schedule-btn:after { content:'\e810'; font-family:"GlyphIcons"; speak:none; display:inline-block; vertical-align:top; width:20px; height:20px; margin:23px 0 0 10px; padding:3px; font-size:18px; font-weight:900; line-height:20px; text-align:center; color:#174517; background:#fff; border-radius:100% }
.scoreboard-hdr { font-family:"Akzidenz Grotesk",arial; font-weight:500; font-size:66px; text-transform:uppercase; font-style:italic; letter-spacing:20px; -transform:uppercase; color:#fff }

/* BUTTONS */
.accordion-buttons ul { background:#373737; list-style:none; padding:0; margin:0 }
.accordion-buttons li { margin-top:1px }
.accordion-buttons li:first-child { margin-top:0 }
.accordion-buttons li span { display:block; height:67px; line-height:67px; margin-bottom:0; padding:0 20px; font-size:22px; font-family:"Akzidenz Grotesk",arial; letter-spacing:7px; font-weight:500; position:relative; font-style:italic; cursor:pointer; text-transform:uppercase; color:#fff; background:#004712; border-bottom:5px solid #002c0b }
.accordion-buttons li.active span { background-position:-999px 0 }
.accordion-buttons li a {  display:block; max-height:0; overflow:hidden  }
.accordion-buttons li.active a { max-height:347px  }
.accordion-buttons li img { width:100%; vertical-align:middle}
.accordion-buttons li span:after { content:""; width:12px; height:24px; background:url(/images/setup/master_sprite.png) no-repeat -1645px 0; display:inline-block; vertical-align:middle; position:absolute; top:25px; right:20px }
.accordion-buttons li.active span:after { width:24px; height:12px; background-position:-1611px 0 }

/* VIDEOS */
.video-hdr { text-transform:uppercase; color:#fff; text-align:center; font-size:32px; font-family:"proxima_nova",arial; font-weight:700 }
.landing .video-playlist .playlist-title,
.landing .video-playlist .video-info { display:none }
.landing .video-playlist { padding-top:0 }
.landing .video-playlist .player { width:49%; height:350px; }
.landing .video-playlist .playlist { width:50%; padding:10px; box-sizing:border-box; position:absolute; right:0; top:0; background:#393536 }
.landing .video-playlist .playlist-wrapper { background:#000; padding:0 0 10px }
.landing .video-playlist .playlist .item { padding:0; background:none; border:none; margin-bottom:10px; border-radius:0 }
.landing .video-playlist .playlist .thumb { float:left; max-width:152px; max-height:none; margin:0; border:none;  overflow:hidden }
.landing .video-playlist .playlist .thumb img { vertical-align:middle }
.landing .video-playlist .playlist .item.active,
.landing.no-touch .video-playlist .playlist .item:hover,
.landing.no-touch .video-playlist .playlist .item.active { background:none }
.landing .video-playlist .playlist .item .video-title:hover {  color:#000 }
.landing .video-playlist .playlist .item .video-title { display:block; min-height:50px; color:#CCC; padding:10px; color:#fff; text-transform:capitalize; font-family:"proxima_nova",arial; text-decoration:none; overflow:hidden }
.landing .video-playlist .playlist-panes { height:340px; overflow:auto }
.landing .video-playlist .pagination { display:none }
.landing .video-playlist .playlist .item.active .video-title { text-indent:0; float:none }
.landing .video-playlist .playlist .item.active .video-title:after { color:#000; left:10px; color:#fff; top:auto; bottom:0px }

/* TABS */
.tabs-wrapper .tabs { border-bottom:5px solid #00310C}
.tabs-wrapper ul.tabs .tab { margin-left:5px }
.tabs-wrapper ul.tabs .tab:first-child { margin-left:0 }
.tabs-wrapper .tab_title { display:none }
.tabs-wrapper .tab a { display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; text-decoration:none; background:#8f9090; color:#fff }
.tabs-wrapper .tab a.active { background:#9b1d22 }
.tabs-wrapper .panes { position:relative }
.tabs-wrapper .pane { display:block !important; position:absolute; left:0; right:0; top:-9999px; visibility:hidden; background:#eee }
.tabs-wrapper .pane.active { position:static; visibility:visible }

.secondary-tabs .pane .overflow { height:300px; padding:10px; overflow:auto }


/* SLIDER */
.slider-wrapper { position:relative }
.slider-wrapper .slider { position:relative; overflow:hidden }
.slider-wrapper .items { position:relative; width:50000% }
.slider-wrapper .item { float:left; width:0.2% }
.slider-wrapper .image { display:block }
.slider-wrapper .image img { width:100%; vertical-align:top }
.slider-wrapper .image span { display:none }
.slider-wrapper .image span { display:none }
.slider-wrapper .next, 
.slider-wrapper .prev { position:absolute; left:0; bottom:0; width:78px; height:78px; cursor:pointer; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -1260px 0 }
.slider-wrapper .next { left:auto; right:0; background-position:-1335px 0 }

.banners-slider .prev,
.banners-slider .next { display:none }

.tour-slider .slider { box-shadow:0 0 20px rgba(0,0,0,0.5) }
.tour-slider .image {  height:540px; position:relative; text-decoration:none }
.tour-slider .image img { height:100% }
.tour-slider .image span { position:absolute; left:0; top:0px; display:block; min-width:300px; padding:30px 50px 60px; text-align:center; text-transform:uppercase; text-decoration:none; font-size:40px; font-style:italic; letter-spacing:5px; color:#fff; background:rgba(0,0,0,0.8) }
.tour-slider .image span:after { content:'Learn More'; position:absolute; left:50%; bottom:0; margin-left:-70px; max-width:100px; height:40px; padding:0 20px; font-family:'proximanova', arial; font-weight:700; font-size:14px; font-style:normal; letter-spacing:0; line-height:40px; color:#333; background:#fff; }
.tour-slider .navi { position:absolute; left:78px; right:78px; bottom:20px; text-align:center }
.tour-slider .navi a { display:inline-block; vertical-align:top; width:15px; height:15px; background:#cbc6bd; margin:0 3px; cursor:pointer; border-radius:100% }
.tour-slider .navi a.active { background:#fff }

/* YOUTUBE */
.video-hdr { background:#004712; padding:10px; font-family:"Akzidenz Grotesk",arial; letter-spacing:7px; font-weight:500; margin-bottom:2px }
.video-hdr span {  background:url(/images/setup/master_sprite.png) no-repeat -595px -200px; width:220px; height:40px; font-size:0; display:inline-block; vertical-align:top }
.youtube-wrapper { position:relative; padding-right:300px }
.youtube-wrapper .player > div { vertical-align:middle}
.youtube-wrapper .playlist { position:absolute; right:0; top:0; bottom:0; width:280px; padding:10px; overflow:auto; background:#393536 }
.youtube-wrapper .playlist ul { list-style:none; padding:0; margin:0 }
.youtube-wrapper .playlist li div { padding:5px 0; overflow:hidden }
.youtube-wrapper .playlist li img { float:left; width:100px; margin-right:10px; vertical-align:middle }
.youtube-wrapper .playlist li { margin-top:10px; cursor:pointer }
.youtube-wrapper .playlist li:first-child { margin-top:0 }
.youtube-wrapper .playlist li div a { display:block; font-size:11px; font-family:'roboto', arial; line-height:1.2; font-weight:700; color:#fff }
.youtube-wrapper .playlist li div a:hover { color:#f5bc21; text-decoration:none }

.instagram-feed-wrapper { height:525px; overflow:auto }
.instagram-feed { position:relative }
.instagram-feed ul { margin:0; list-style:none }
.instagram-feed img { vertical-align:middle; width:100% }
.instagram-feed img.lazyload,
.instagram-feed img.lazyloading { opacity:0; transform:scale(0) }
.instagram-feed img.lazyloaded { opacity:1; transition:opacity .8s, transform .4s; transform:scale(1); transition-delay:.4s }
.instagram-feed .item .placeholder { position:relative; padding-top:100% }
.instagram-feed .load-more { text-align:center; cursor:pointer }
.instagram-feed .load-more span { position:absolute; left:0; right:0; top:50%; margin-top:-1em; text-transform:uppercase }
.instagram-feed .item a { display:block; position:absolute; left:0; right:0; top:0; bottom:0; background:#ccc; text-decoration:none }
.instagram-feed .item.video a:before { content:"\e80a"; position:absolute; left:0; right:0; top:50%; z-index:2; font-family:'glyphicons'; font-size:30px; color:#eee; text-align:center; text-shadow:0 0 2px rgba(0,0,0,0.5); speak:none }
.instagram-feed .item a:after { content:""; transition:background .6s ease-out } 
.instagram-feed .item:hover a:after { position:absolute; left:0; right:0; top:0; bottom:0; z-index:3; background:rgba(0,0,0,0.2) }
.instagram-feed .item { width:50%; float:left }
.instagram-feed .item .gutter { padding:2px 0 0 2px }
.instagram-feed .prev,
.instagram-feed .next { display:none }
/*-------------------------------------------------------------------- 
  SITE SPECIFIC COLORS FOR INTERNAL PAGES 
  --------------------------------------------------------------------*/

/* STAFF DIRECTORY */
.staff-directory th { background:#004712; color:#fff }

/* ROSTER */
.roster table td { padding:5px 10px }
.roster .roster-header { background:#004712; color:#fff }
.roster .roster-header a { color:#fff }
.roster tr:nth-child(even) td { background:#f5f5f5 }

/* SCHEDULE */
.schedule-list table th { background-color:#004712; color:#fff }

/* STATS */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#004712 }
.stats-wrapper th,
.stats-wrapper td { font-size:14px; padding:5px }
	
/* BIO */
.bio-wrap .head { background:#004712; color:#fff }
.bio-wrap .head a { color:#fff }

/* COACH BIO */
.coach-bio .info { width:65% }

/* ==============
   MEDIA QUERIES
   ============== */

/*-----------------------------------------
  DESKTOP SPECIFIC STYLES 
  -----------------------------------------*/

@media only screen and (min-width:1024px) {

html { position:relative }

.mainbody { min-height:500px; padding:20px; position:relative }
.landing .mainbody { min-height:0; padding:0 }
.landing .top-background { z-index:-1; position:absolute; left:0; right:0; top:65px; bottom:0; background:no-repeat 50% 0; background-size:2000px auto }
.landing .bottom-background { z-index:-1; position:absolute; left:0; right:0; top:56%; bottom:0; background:no-repeat 50% 0; background-size:2000px auto }

.wrapper { max-width:1165px; margin:0 auto }
.landing .wrapper { max-width:none }

.page { background:url(/images/setup/results_row_bg.png) repeat 0 0 }
.landing .page { background:none }
.mobile-menu-bar { display:none }

.site-header { position:relative; z-index:3; margin-bottom:10px; border-top:1px solid #00310c }
.site-header > div { position:relative; max-width:1160px; margin:0 auto }
.site-header .site-title { margin:0; padding:92px 0 0 }
.site-header .site-title a { display:block; width:970px; margin:0 auto; height:113px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat -282px 10px  }
.site-header .site-title a:after { content:''; position:absolute; left:-121px; top:10px; z-index:2; width:180px; height:120px; background:url(/images/setup/master_sprite.png) no-repeat 0 0 }


.landing .content-row > div { max-width:1165px; margin:0 auto }
.landing .content-row1 { padding-bottom:50px }
.landing .content-row2 { padding:30px; background:url(/images/setup/bg_events_row.jpg) no-repeat 0 0; background-size:2000px auto }
.landing .content-row3 .content-col1 { width:79%; padding:25px; float:left; box-sizing:border-box }
.landing .content-row3 .content-col2 { width:21%; max-width:242px; float:right }
.landing .content-row4 { padding:60px }
.landing .content-row5 { padding:50px; background:#000 }


/* SOCIAL WIDGETS */
.social-hdr { text-transform:uppercase; font-size:18px; margin:0 auto; height:130px; width:550px; text-indent:-9999px; background:url(/images/setup/master_sprite.png) no-repeat 0 -190px; font-family:"Akzidenz Grotesk",arial; font-weight:400; letter-spacing:10px; font-style:italic }
.social-widgets { margin:25px 0 30px  }
.social-widgets .col { width:32%; height:567px; margin-left:2%; float:left; overflow:hidden; background:#fff }
.social-widgets .col:first-child { margin-left:0 }
.social-widgets .col iframe { max-width:100%; vertical-align:middle }

/* NAVIGATION */
.dropnav { position:fixed; top:0; left:0; font-family:"Akzidenz Grotesk",arial; right:0; border-bottom:10px solid #00310c; text-align:center; background:#014713 }
.dropnav ul, .dropnav li { list-style:none; padding:0; margin:0 }
.dropnav ul { margin-right:90px; display:inline-block; vertical-align:top }
.dropnav .nav { float:left; -webkit-transform: skewX(-15deg); -moz-transform: skewX(-15deg);transform: skewX(-15deg); border-right:5px solid #00310c; background: #014713 }
.dropnav .nav > * { -webkit-transform:skewX(15deg); -moz-transform:skewX(15deg); transform:skewX(15deg) }
.dropnav .nav > a { display:inline-block; height:40px;padding:11px 30px; font-size:23px;  line-height:40px; text-decoration:none;  margin-left:2px; color:#fff; text-transform:uppercase }
.dropnav .nav:hover { background:#231f20 }
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:block; white-space:nowrap; color:#fff; text-decoration:none }
.dropnav .nav > .submenu { display:none; position:absolute; left:0; right:0; top:60px; min-width:200px; padding:40px 30px; background:#231f20; white-space:nowrap }
.dropnav .nav1 > .submenu { left:130px }
.dropnav .nav > .submenu::before { content: ''; position:absolute; left:-9999px; right:-9999px; top:0; bottom:0; display:block; background: #231f20; z-index: -1 }
.dropnav .nav.focus > .submenu,
.dropnav .nav:hover > .submenu { display:block }
.dropnav .submenu a { display:inline-block; vertical-align:top; color:#fff; font-size:26px; font-weight:500; line-height:35px; text-decoration:none }
.dropnav .submenu.level2 .has-submenu li a:hover,
.dropnav .submenu a:hover { color:#D3D3D3}
.dropnav .submenu.level1 > ul,
.dropnav .submenu.level1 > ul > .has-submenu { position:relative; display:inline-block; vertical-align:top; margin-left:50px; text-align:left }
.dropnav .submenu.level1 > ul:first-child,
.dropnav .submenu.level1 > ul > .has-submenu:first-child { margin-left:0 }
.dropnav .submenu.level1 > ul > .has-submenu > a { font-size:35px; font-weight:500; letter-spacing:10px; font-style:italic; text-transform:uppercase; cursor:default }
.dropnav .submenu.level2 .has-submenu ul,
.dropnav .submenu.level2 .has-submenu li,
.dropnav .submenu.level2 .has-submenu .submenu { display:inline-block; vertical-align:top }
.dropnav .submenu.level2 .has-submenu { display:block }
.dropnav .submenu.level2 .has-submenu > a { min-width:260px;  text-align:left; margin-right:20px; text-transform:uppercase; font-size:24px; font-weight:500 }
.dropnav .submenu.level2 .has-submenu li a { font-size:20px; font-weight:500; color:#5e5a5b; text-transform:uppercase }
.dropnav .submenu.level2 .has-submenu li:nth-child(-n+2):after { content:'|'; display:inline-block; vertical-align:top; padding:0 3px 0 5px; line-height:35px; color:#5e5a5b }

.dropnav .submenu.level2 a:before {  display:block; font-family:"GlyphIcons"; font-style:normal; font-weight:normal; speak:none; color:#484546; text-decoration:inherit; text-align:center; font-size:15px; font-variant:normal; text-transform:none }
.dropnav .submenu.level2 a[href*="twitter"],
.dropnav .submenu.level2 a[href*="facebook"],
.dropnav .submenu.level2 a[href*="instagram"] { width:25px; height:25px; margin:5px 0 0 2px; line-height:25px; overflow:hidden; font-size:12px;  background:#fff; border-radius:100% }
.dropnav .submenu.level2 a[href*="twitter"] { margin-left:20px }
.dropnav .submenu.level2 a[href*="twitter"]:before { content:"\e81d" }
.dropnav .submenu.level2 a[href*="facebook"]:before { content:"\e81b" }
.dropnav .submenu.level2 a[href*="instagram"]:before { content:"\e81f" }
.dropnav .submenu.level2 a[href="#twitter"],
.dropnav .submenu.level2 a[href="#facebook"],
.dropnav .submenu.level2 a[href="#instagram"] { pointer-events:none; color:#ccc; opacity:0.8 }
.dropnav .submenu.level2 a[rel="wiki-link"]  + a { display:none !important }

.secondary-nav { position:relative; z-index:2; padding:10px; margin-bottom:10px; color:#fff; background:#000 }
.secondary-nav h1 { float:left; font-family:"Akzidenz Grotesk",arial; font-weight:500; font-style:italic; letter-spacing:7px; margin-bottom:0; text-transform:uppercase; color:#fff; font-size:34px }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { float:right; margin-top:5px }
.secondary-nav > div { max-width:1165px; margin:0 auto}
.secondary-nav li { float:left }
.secondary-nav li a { font-family:"proxima_nova",arial; font-weight:700; font-size:16px; padding:5px 10px; color:#fff; text-decoration:none }
.secondary-nav li a:hover { color:#eee; text-decoration:none }
.secondary-nav li:before { content:"/"; color:#5e5e5ejun }
.secondary-nav li:first-child:before,
.secondary-nav .has-nav li:before { display:none }
.secondary-nav .has-nav { position:relative }
.secondary-nav .has-nav:hover > a { background:#00310C}
.secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:10px; background:#00310C; border-radius:5px 0 }
.secondary-nav .has-nav:hover > ul { display:block }
.secondary-nav .has-nav li { float:none }
.secondary-nav .has-nav li a { display:block; min-width:100px; padding:0; white-space:nowrap }

.carousel-wrapper { padding:30px; background:rgba(228,228,228,0.7); box-shadow:0 0 15px rgba(0,0,0,0.5) }

.j-carousel .story-box { position:relative; font-family:"Akzidenz Grotesk",arial; padding:20px 24px 15px; color:#fff; text-transform:uppercase; font-weight:900 }
.j-carousel .title { display:block; font-size:35px;  color:#333333; font-weight:500 }
.j-carousel .title:hover { color:#f5bc21; text-decoration:none }
.j-carousel .carousel-related-links { position:absolute; right:0; top:-15px; height:30px; padding:0 15px; font-size:12px; font-weight:700; line-height:30px; color:#fff; background:#f5bc21 }
.j-carousel .date { position:absolute; left:0; right:0; font-size:18px; font-style:italic; font-weight:500; letter-spacing:10px; text-align:center; bottom:107px;  }
.j-carousel .leadin,
.j-carousel .readmore { display:none }
.j-carousel .controls { padding:24px 24px; background:#000 }
.j-carousel .control { position:relative; float:left; width:19.2%; margin-left:1%; cursor:pointer }
.j-carousel .control:first-child { margin-left:0 }
.j-carousel .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; display:block; border:5px solid #fff }
.j-carousel .control .thumb { width:100%; vertical-align:top }
.j-carousel .control .thumb-title { display:none }

.top-stories .story { margin-top:10px; padding:0 10px 0 200px; position:relative; -webkit-box-sizing:border-box; box-sizing:border-box }
.top-stories .story:first-child { margin-top:0 }
.top-stories .thumb { width:190px; float:left; margin-left:-200px; box-shadow:0 2px 2px rgba(0,0,0,0.4); position:relative }
.top-stories .thumb img { vertical-align:top }
.top-stories .play-button{ display:block; width:36px; height:36px; background:rgba(0,0,0,0.9); position:absolute; right:50%; top:50%; margin:-18px -18px 0 0; text-indent:-9999px; border-radius:5px; z-index:2 }
.top-stories .play-button:after { content:""; display:block; width:0; height:0; border:solid 10px transparent; border-left-color:#FFF; position:absolute; right:50%; top:50%; margin:-10px -15px 0 0; z-index:3  }
.top-stories .title { display:block; font-size:18px; margin-bottom:5px }
.top-stories .leadin { font-size:13px }
.top-stories .links { padding:5px 0 }
.top-stories .links a span,
.top-stories .buttons a + a { display:none }
.top-stories .buttons { margin-top:10px; text-align:center }
.top-stories .buttons a { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }
}


@media only screen and (min-width:1024px) and (max-width:1500px) {

.dropnav .nav > a {padding:11px 25px }
.dropnav ul { margin-right:0 }
.site-header .site-title a:after { left:-81px }

}

@media only screen and (min-width:1024px) and (max-width:1315px) {
    
.social-links { left:975px; top:-210px }
.dropnav .nav > a { padding:11px 20px; font-size:20px }
.site-header .site-title { margin:0; padding:115px 0 0 }
.site-header .site-title a:after { left:0; -ms-transform:scale(.35) ; -webkit-transform:scale(.35) ; -o-transform:scale(.35) ; -moz-transform:scale(.35); transform:Scale(.9)  }
    
}

@media only screen and (min-width:1024px) and (max-width:1100px) {
    
.social-links { left:900px }
.dropnav .nav > a { padding:11px 13px }

    
}
/*---------------------------------------------------------------- 
  COMMON STYLES FOR MOBILE AND TABLET 
  ----------------------------------------------------------------*/

@media only screen and (max-width:1023px) {

body { padding:0 }

.site-header { position:relative; background:#fff }
.site-header .site-title { margin:0 }
.site-header .site-title a { display:block; height:115px; text-indent:-9999px; background:url(/images/setup/header_tablet.png) no-repeat 50% 50% }

.mobile-menu-bar { display:block; padding:5px; background:#004712 }
.mobile-menu-bar ul { list-style:none; padding:0; margin:0 }
.mobile-menu-bar > ul { float:right }
.mobile-menu-bar li { float:left; margin-left:5px }
.mobile-menu-bar li a { display:block; height:35px; padding: 0 10px; text-align:center; font-size:14px; line-height:35px; color:#444; text-transform:uppercase; text-decoration:none; white-space:nowrap; color:#fff; border-radius:3px }
.no-touch .mobile-menu-bar li a:hover,
.mobile-menu-bar li a.active { background:#9B1d22; color:#fff; text-decoration:none } 

.dropnav { display:none; background:#333 }
.dropnav.active { display:block }
.dropnav .has-submenu > .submenu { display:none }
.dropnav li { border-top: 1px solid #434343 }
.dropnav li:first-child { border-top:none }
.dropnav .submenu li { border-top:solid 1px #363636 }
.dropnav .submenu.level2 li { border-top:solid 1px #464646 }
.dropnav li a { display:block; padding:0 10px; line-height:34px; color:#fff; text-decoration:none; position:relative }
.dropnav .has-submenu { position:relative }
.dropnav .has-submenu > a { margin-right:40px }
.dropnav .has-submenu:after { content:'\e810'; position:absolute; right:0; top:0; width:40px; text-align:center; font-family:'glyphicons'; speak:none; line-height:34px; color:#fff; background:rgba(0,0,0,0.4) }
.dropnav .has-submenu.active:after { content:'\e811' }
.dropnav .has-submenu.active > .submenu { display:block; background:#444 }
.dropnav .submenu.level1 .submenu { background:#555 }
.dropnav .submenu.level2 .submenu { padding:10px; background:#666 }
.dropnav .submenu.level2 .submenu li { border:none }
.dropnav .submenu.level2 .submenu a { font-size:0.9em; line-height:20px }
.dropnav .submenu-title { display:none }

.secondary-nav { background:#000; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:20px; color:#fff; font-weight:normal }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div > ul { display:none; padding:10px; margin:0 10px 10px; background:rgba(0,0,0,0.6); border-radius:3px }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#eee transparent transparent; border-width:8px 8px 0; position:absolute; right:10px; top:50%; margin-top:-4px }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 8px 8px }
.secondary-nav li a { display:block; padding:5px 0; color:#fff; text-transform:none }
.secondary-nav .has-nav > a { display:none }

.j-carousel { background:#444 }
.j-carousel .story-box { padding:10px; font-size:14px; color:#fff }
.j-carousel .story-box .title { display:block; margin-bottom:5px; font-size:18px; color:#fff; text-shadow:1px 1px rgba(0,0,0,0.8) }
.j-carousel .story-box .carousel-share-links,
.j-carousel .story-box .date,
.j-carousel .story-box .leadin,
.j-carousel .story-box .readmore { display:none }
.j-carousel .controls {  height: 22px; padding:5px; text-align:center;   background: #000 }
.j-carousel .control { position:relative; display:inline-block; vertical-align:top; width:10px; height:10px;  margin: 6px 5px; text-indent:-9999px; background:#fff; cursor:pointer; border-radius:15px }
.j-carousel .control:before { content:""; display:block; position:absolute; left:-4px; right:-4px; top:-4px; bottom:-4px; border:2px solid #fff; border-radius:10px }
.j-carousel .control.active { background:#004712; box-shadow:none }
.j-carousel .control.active:before { border-color:#004712 }
.j-carousel .control .thumb { display:none }

.social-links { top:125px; left:20px }
.content-row2,
.social-hdr,
.social-widgets { display:none }

.tabs-wrapper .tabs { display:none }
.tabs-wrapper .tab_title { display:block; height:30px; line-height:30px; margin-bottom:0; padding:0 10px; border-bottom:5px solid #00310C; text-transform:uppercase; background:#9b1d22; color:#fff }
.tabs-wrapper .tab_title:hover { color:#fff; text-decoration:none }
.tabs-wrapper .pane { position:static; visibility:visible }
.tabs-wrapper .pane .overflow { height:auto; padding:5px }

.aotw { float:left; width:300px }

.accordion-buttons { overflow:hidden }
.accordion-buttons li { position:relative }
.accordion-buttons li span { border-bottom:5px solid #002c0b; background:#004712 }
.accordion-buttons li a { display:block; position:absolute; left:0; right:0; top:0; bottom:0; max-height:none }
.accordion-buttons li a img { display:none }

.top-stories .story { margin-top:10px; padding:5px; background:#fff; box-shadow:0 0 5px rgba(0,0,0,0.4); -webkit-box-sizing:border-box; box-sizing:border-box }
.top-stories .story:first-child { margin-top:0 }
.top-stories .thumb { position:relative }
.top-stories .play-button{ display:block; width:36px; height:36px; background:rgba(0,0,0,0.9); position:absolute; right:50%; top:50%; margin:-18px -18px 0 0; text-indent:-9999px; border-radius:5px; z-index:2 }
.top-stories .play-button:after { content:""; display:block; width:0; height:0; border:solid 10px transparent; border-left-color:#FFF; position:absolute; right:50%; top:50%; margin:-10px -15px 0 0; z-index:3  }
.top-stories .thumb img { width:100%; vertical-align:top }
.top-stories .details { padding:10px; overflow:hidden }
.top-stories .title { display:block; font-size:18px; margin-bottom:5px }
.top-stories .leadin { font-size:13px }
.top-stories .links { padding:5px 0 }
.top-stories .links a span { display:none }
.top-stories .buttons { padding:10px 0; text-align:center }
.top-stories .buttons a { display:inline-block; vertical-align:top; padding:5px 15px; background:#6f6f6f; color:#fff; border-radius:3px }

.bios .profile { overflow:hidden; color:#fff; background:#333; position:relative; padding: 10px 10px 10px 110px;}
.bios .icon { position:absolute; right:31px; bottom:-4px }
.bios .images { width: 100px; padding-top:50px; float:left; margin-left: -110px; text-align:center; position:relative }
.bios .photo img { border: 2px solid #333 }
.bios .number { font-size:20px; line-height: 40px; position:absolute; left:5px; right: 5px; top:0; font-weight: bold;}
.bios .texts .name { font-size:1.2em; padding:5px 10px; margin-bottom:10px;background:#333; color:#fff; border-radius:3px }
.bios .data { line-height:20px }
.bios .profile .texts .icon { text-align: right; padding: 0 31px 0 0; position:relative; top:3px }
.bios .details { color:#444; text-align:left; padding:10px; margin:0 }

div[id="results"] .tabs .tab { display:none }
div[id="results"] .panel:before { content:""; display:block; height:30px; line-height:30px; padding:0 10px; text-transform:uppercase; color:#FFF; background:#333 }
div[id="results"]  #tab-1:before { content:"Yesterday" }
div[id="results"]  #tab-2:before { content:"Today" }
div[id="results"]  #tab-3:before { content:"Tomorrow" }
div[id="results"] h4 { height:25px; line-height:25px; padding:0 10px; font-weight:normal; margin:0 }
div[id="results"] .event  { padding:10px }
div[id="results"] .date:first-child { background:#000; color:#fff }
div[id="results"] .sport {  background:#333; color:#fff }
div[id="results"] .team-result { float:right }

div[id="headlines"] .new { margin-top:15px; padding:10px; border:1px solid #fff; background:#f5f5f5; -webkit-box-sizing:border-box; box-sizing:border-box; box-shadow:0 0 5px rgba(0,0,0,0.4) }
div[id="headlines"] .new:first-child { margin-top:0 }
div[id="headlines"] .new .links { margin-bottom:5px }
div[id="headlines"] .new .text { display:block; margin-top:5px; font-size:12px; color:#444 }
div[id="headlines"] .new .title a { font-size:16px;  text-transform:uppercase }

}

/*----------------------------------------------------------
  ADJUSTMENTS FOR TABLET LANDSCAPE  
  ----------------------------------------------------------*/

@media only screen and (min-width:601px) and (max-width:1023px) {
.top-stories .thumb { width:40%; float:left }
}

/*---------------------------------------
  ADJUSTMENTS FOR MOBILE  
  ----------------------------------------*/

@media only screen and (max-width:767px) {

.site-header .site-title { margin:0 144px 0 10px }
.site-header .site-title a { max-width:240px; height:80px; text-indent:-9999px; background:url(/images/setup/header_mobile_wide.png) no-repeat 0 50%; background-size:100% auto }

.mobile-menu-bar { position:absolute; right:5px; top:22px; padding:0; background:none }
.mobile-menu-bar li a { background:#002c0b }
.mobile-menu-bar li .text { display:none }

.social-links { position:static; background:gray; padding:5px; text-align:center }
.social-links ul { display:inline-block; vertical-align:too }

.tour-slider .items { position:static; width:auto; padding:10px 10px 0; background:#555 }
.tour-slider .item { float:none; width:auto; margin-bottom:10px }
.tour-slider .image span { position:static; padding:30px 50px 60px; min-width:0; border-bottom:10px solid #fff; font-size:20px; line-height:1.2 }
.tour-slider .image span:after { bottom:3px }
.tour-slider .item.cloned,
.tour-slider .image img,
.tour-slider .prev,
.tour-slider .next,
.tour-slider .navi { display:none }

.landing .video-playlist .player { width:100% }
.landing .video-playlist .playlist { width:100%; position:relative }

}

@media only screen and (max-width:600px) {
  
.top-stories .story { position:relative }
.top-stories .details { padding:10px; background:#000 }
.top-stories .title { color:#fff; margin:0; text-shadow:1px 1px rgba(0,0,0,0.8) }
.top-stories .date,
.top-stories .leadin { display:none }

.aotw { float:none; width:auto }

}

.registration-home h2 { font-size:20px; font-weight:600; color:#000058 }
.registration-home p a {display:inline-block;vertical-align:top; min-width:260px; padding:10px 20px;font-family:'lato', arial; font-size:18px; font-weight:700; text-align:center;color:#fff; text-decoration:none; background:rgba(0,0,0,0.6);border-radius:5px;transition:background .4s;}
.registration-home p a:hover { background:#004712 }
